Main Page Widgets Namespaces Book

# printer.h File Reference

## Namespaces
namespace | Glib
namespace | Gtk
## Classes
class | Gtk::Printer
| A Printer object represents a printer. More...
## Typedefs
typedef sigc::slot< bool, const Glib::RefPtr<Printer >&> | SlotPrinterEnumerator
| For example, bool on_enumerate_printers(const Glib::RefPtr<Printer>& printer);.

## Typedef Documentation

typedef sigc::slot<bool, const Glib::RefPtr<Printer>&> SlotPrinterEnumerator

| For example, bool on_enumerate_printers(const Glib::RefPtr<Printer>& printer);. TODO: document return value.